# Manifest documentation here: http://compass-style.org/help/tutorials/extensions/
# Install module template: compass create <project name> -r ezy -u ezy

# Description
description "Ezy Grid: a minimal grid framework with mammoth potential."

# Import all files and folders
discover :directories

# Skip auto creating a config.rb
no_configuration_file!

# Skip compiling styles
# skip_compilation!

# Stylesheet Import
file 'assets/sass/screen.scss', :to => :css

# Javascript Import
# file 'scripts.js', :like => :javascript, :to => 'scripts.js'

# General File Import
# file 'README.md', :to => "README.md"
file 'index.html', :to => "index.html"

# Compass Extension Help
help %Q{
All documentation can be found here:

    http://raahede.github.io/ezy/

Go here for source code:

    http://github.com/raahede/ezy
}

# Compass Extension Welcome Message
#  Users will see this when they create a new project using this template.
welcome_message %Q{
All documentation can be found here:

    http://raahede.github.io/ezy/
}






